# #############################
# # E-A-S-Y-C-L-E-A-R-D-R-O-P #
# #       [A-U-T-H-O-R]       #
# #        B-I-N-B-E-O        #  
# #############################
# # MESSAGE.RELOAD: [TEXT] Send message use commands reload!
# # MESSAGE.CLEAR: [TEXT] Send message clear all items on the ground!
# # MESSAGE.ADD: [TEXT] Send message add to world!
# # MESSAGE.REMOVE: [TEXT] Send message remove  world!
# # MESSAGE.CANNOTADD: [TEXT] Send message world on the list!
# # MESSAGE.CANNOTREMOVE: [TEXT] Send message world not on the list!
# # MESSAGE.PERMISSION: [TEXT] Send message don't have permissions!
# # MESSAGE.HOWTOUSECOMMANDS: [TEXT] Send message how to use commands this plugins
MESSAGE:
  RELOAD: '%PREFIX &f配置文件重载成功！'
  CLEAR: '%PREFIX &f地面上的掉落物已清理。'
  ADD: '%PREFIX 已添加世界 &c[%ADD] &f禁止掉落物清理'
  REMOVE: '%PREFIX &f已允许世界 &a[%ADD] &f掉落物清理'
  CANNOTADD: '&f%PREFIX 这个世界 &c[%LIST] &f已在"禁止掉落物清理"列表了'
  CANNOTREMOVE: '%PREFIX &f这个世界:&a[%LIST]&f,不在"禁止清理掉落物世界列表中"！'
  PERMISSION: '%PREFIX &c你没有使用该命令权限!'
  HOWTOUSECOMMANDS: '%PREFIX &c使用命令: &f</easycleardrop help> 获取帮助!'
HELP:
- '&6------------>%PREFIX&6<------------'
- '&a- &f</easycleardrop reload> 重载配置文件'
- '&a- &f</easycleardrop clear> 清理地面上所有掉落物!'
- '&a- &f</easycleardrop add> 禁止某个世界掉落物清理'
- '&a- &f</easycleardrop remove> 允许某个世界地面上掉落物能清理!'
- '&a- &f</easycleardrop list> 列出所有不能清理掉落物的世界列表'
- '&a- &f</easycleardrop help> 插件帮助!'
- '&6------------>%PREFIX&6<------------'
